Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:47:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de kejal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kejal Bot:  Hi Kejal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658057389 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554065541            09:33 AM, 06th May                     kejal                    Ok           09:33 AM, 06th May                   Mohammed                    Hi Kejal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:33 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:34 AM, 06th May                     kejal                    Hi Mohammed. It’s showing out for delivery since yesterday then why is it not delivered in time when estimated delivery time was 5th may           09:34 AM, 06th May                   Mohammed                   Is this contact number working 971554065541           09:35 AM, 06th May                     kejal                    Of course           09:37 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:37 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           09:37 AM, 06th May                     kejal                    It’s insane. It’s not big query that you people transferring from one to another. This is time consuming . We cannnot order anything from Max as delivery is not processed in time. I had event to attend today noon and dress has not arrived. Better order from other sites who delivery within hours           09:39 AM, 06th May                     kejal                    M totally disappointed. Time and again many of friends have faced same problem.           09:39 AM, 06th May                     kejal                    U cannot resolve this on chat as well. Too much           09:40 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused,we are sorry for that till now we have not get update about wht your order not delivered yesterday,please allow us some time to check and do the needful.           09:41 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           09:44 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526459